[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TThreadList.Duplicates

Describes what to do with duplicates

## Declaration

Source position: classesh.inc line 365

`public property TThreadList.Duplicates : TDuplicates read FDuplicates write FDuplicates;`

## Description

Duplicates describes what the threadlist should do when a duplicate pointer is added to the list. It is identical in behaviour to the Duplicates property of TStringList.

## See also

TDuplicates |  | Type to describe what to do with duplicate values in a TStringlist.